cancel
Showing results for 
Search instead for 
Did you mean: 

BO BI Suite 4.0 Server Wont Install

Former Member
0 Kudos

I've been trying to install BO BI suite 4.0. on a fresh server. The prerequisites are not satisfied.

Do i have to have BI Platform Server 4.0 installed ? If so where can i find the download in marketplace?

Accepted Solutions (1)

Accepted Solutions (1)

0 Kudos

Hi,

you are trying to install the SP4 Update only. You need the RTM Version prior.

Best would be you download the SAP BI4 SP4 Full Build Version.

Download the following packages from the SAP Service Marketplace:

51043404_1 - 51043404_5

If you want to go to SP05 afterwards, which is the latest Version, than also download the package

ENTERPRISE05_0-20007504.EXE

Use the search function to find the packages.

Regards

-Seb.

Answers (0)